body{
font-family: 'Montserrat';
font-size: 16px;
}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {
    font-family: 'Montserrat' !important;
}
.footer-copyright{
    font-family: 'Montserrat' !important;
}
.footer-disclaimer{
font-family: 'Montserrat' !important;
}